## cpuburn-1.4.tar.bz2

=== Makefile ===
all : burnP5 burnP6 burnK6 burnK7 burnBX burnMMX
.S:
	gcc -m32 -s -nostdlib -o $@ $<
