=== debian/changelog ===
cpuburn (1.4-24) unstable; urgency=low

  * Added Dutch debconf translation. Thanks to Bart Cornelis (closes:
    bug#415517).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 07 Apr 2007 20:10:59 +0200

cpuburn (1.4-23) unstable; urgency=low

  * Added Portuguese debconf translation. Thanks to Miguel Figueiredo (closes:
    bug#381739).

 -- Aurelien Jarno <aurel32@debian.org>  Sun,  6 Aug 2006 23:57:35 +0200

cpuburn (1.4-22) unstable; urgency=low

  * Fix FTBFS with non-bash shells (closes: bug#379717).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 29 Jul 2006 11:21:25 +0200

cpuburn (1.4-21) unstable; urgency=low

  * Added Brazilian Portuguese debconf translation. Thanks to Felipe 
    Augusto van de Wiel (closes: bug#375450). 
  * Bumped Standards-Version to 3.7.2 (no changes). 

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 26 Jun 2006 16:29:44 +0200

cpuburn (1.4-20) unstable; urgency=low

  * Added kfreebsd-amd64 to the architectures list (closes: bug#361626). 

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 19 Apr 2006 18:55:48 +0200

cpuburn (1.4-19) unstable; urgency=high

  * burn{K6,K7,P5,P6}: define variables as .data section.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 24 Oct 2005 23:43:21 +0200

cpuburn (1.4-18) unstable; urgency=low

  * Added support for amd64.
  * Bumped Standards-Version to 3.6.2 (no changes). 

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 21 Oct 2005 10:55:44 +0200

cpuburn (1.4-17) unstable; urgency=low

  * Added Spanish debconf translation. Thanks to César Gómez Martín (closes: 
    bug#334556).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 19 Oct 2005 19:56:01 +0200

cpuburn (1.4-16) unstable; urgency=low

  * Added Swedish debconf translation. Thanks to Daniel Nylander (closes:
    bug#331312). 

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  3 Oct 2005 00:26:28 +0200

cpuburn (1.4-15) unstable; urgency=low

  * Added German debconf translation. Thanks to Alwin Meschede (closes:
    bug#318734). 

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 19 Jul 2005 09:46:46 +0200

cpuburn (1.4-14) unstable; urgency=low

  * Added Czech debconf translation. Thanks to Marcel Sebek (closes:
    bug#316652).

 -- Aurelien Jarno <aurel32@debian.org>  Sun,  3 Jul 2005 18:29:05 +0200

cpuburn (1.4-13) unstable; urgency=low

  * Use hard-coded arch field instead of type-handling. 

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  6 Jun 2005 01:21:59 +0200

cpuburn (1.4-12) unstable; urgency=low

  * Added Vietnamese debconf translation. Thanks to Clytie Siddall (closes:
    bug#310145).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 May 2005 00:33:29 +0200

cpuburn (1.4-11) unstable; urgency=low

  * Added Russian debconf translation. Thanks to Basil Shubin (closes: 
    bug#300405).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 20 Mar 2005 08:10:12 +0100

cpuburn (1.4-10) unstable; urgency=low

  * Use type-handling to make this package useable on all i386 machines
    even if they not run a linux kernel.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 17 Mar 2005 17:03:08 +0100

cpuburn (1.4-9) unstable; urgency=low

  * Added Czech debconf translation. Thanks to Jan Outrata (closes: 
    bug#275503).

 -- Aurelien Jarno <aurel32@debian.org>  Fri,  8 Oct 2004 19:58:20 +0200

cpuburn (1.4-8) unstable; urgency=low

  * Added Japanese debconf translation. Thanks to Hideki Yamane (closes:
    258756).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 11 Jul 2004 14:55:38 +0200

cpuburn (1.4-7) unstable; urgency=low

  * Added Danish debconf translation. Thanks to Claus Hindsgaul (closes:
    bug#256173).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 28 Jun 2004 22:39:11 +0200

cpuburn (1.4-6) unstable; urgency=low

  * Added French debconf translation. Thanks to Rémi Pannequin (closes:
    bug#254656).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 18 Jun 2004 00:13:01 +0200

cpuburn (1.4-5) unstable; urgency=low

  * New maintainer (closes: bug#250073).
  * Acknowledge previous NMU (closes: bug#124521, bug#141010, bug#143741).
  * Added hurd-i386 architecture (closes: bug#143748).
  * Updated debian/copyright (closes: bug#251288).
  * Added a debconf warning telling that cpuburn is dangerous (closes: 
    bug#143742).
  * Upgraded policy compliance to 3.6.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 28 May 2004 11:07:54 +0200

cpuburn (1.4-4) unstable; urgency=low

  * Fix broken symlink in the man pages, closes: #159690
  * Change priority from optional to extra.

 -- Indra Kusuma <indra@kusuma.or.id>  Thu,  5 Sep 2002 16:13:13 +0700

cpuburn (1.4-3) unstable; urgency=low

  * New Maintainer, closes: #158468
  * Change Architecture to i386
  * Add Manual Documentation
  * Sponser Upload for "Indra Kusuma <Indra@Kusuma.or.id>" 

 -- Chanop Silpa-Anan <chanop@debian.org>  Wed,  4 Sep 2002 18:04:39 +1000

cpuburn (1.4-2) unstable; urgency=low

  * NMU, closes: #141010, #143742, #143748, #124521

 -- Torsten Werner <twerner@debian.org>  Mon, 15 Jul 2002 11:59:04 +0200

cpuburn (1.4-1) unstable; urgency=low

  * Initial Release.

 -- Chanop Silpa-Anan <chanop@debian.org>  Fri,  3 Aug 2001 22:50:04 +1000

Local variables:
mode: debian-changelog
End:
