=== debian/control ===
Source: cpuburn
Section: misc
Priority: extra
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.7.2

Package: cpuburn
Architecture: amd64 i386 hurd-i386 kfreebsd-i386 kfreebsd-amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: memtest86, hwtools, sysutils, kernel-patch-badram
Description: a collection of programs to put heavy load on CPU
 CPUburn is a collection of programs to put heavy stress on CPU.
 These programs are designed to load x86 CPUs as heavily as possible
 for the purposes of system testing.
 .
 Warning: The goal has been to maximize heat production from the CPU, 
 putting stress on the CPU itself, cooling system, motherboard. This
 may cause data loss (filesystem corruption) and possibly permanent 
 damage to electronic components. Use at your own risk.
